/* Localized Strings for the RadioEffectUnit */

/* Names of Parameters */
"Chebyshev Power Multiplier" = "Chebyshev Power Multiplier";
"Chebyshev Power" = "Chebyshev Power";
"Chebyshev Multiplier" = "Chebyshev Multiplier";
"Chebyshev Cubed Multiplier" = "Chebyshev Cubed Multiplier";
